CSFD

Pluginy,utility pre E2.

Moderátoři: peter54, 9000peter

Odpovědět
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

CSFD

Příspěvek od 9000peter »

CSFD download a info o plugine.
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

CSFD verzia 17.00
Upozornenie:
-inštalácia priamo z menu pluginu nieje možná , nakoľko v predchádzajúcej verzii 16.00 je chyba. Tak treba inštalovať ručne postupom ako je uvedené na github-e.
Nemáte oprávnění prohlížet přiložené soubory.
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Nemáte oprávnění prohlížet přiložené soubory.
Uživatelský avatar
peter54
Moderátor
Moderátor
Příspěvky: 157
Registrován: 19 úno 2022 19:01
Dal poděkování: 21 poděkování
Dostal poděkování: 37 poděkování

Re: CSFD

Příspěvek od peter54 »

Pozor, na jednom prijimaci kde este csfd nebol mi to pri instalacii cez cli zblblo, zahlasilo to

Kód: Vybrat vše

Collected errors:
 * Solver encountered 3 problem(s):
 * Problem 1/3:
 *   - nothing provides requested libssh2-1
 *
 * Solution 1:
 *   - do not ask to install a package providing libssh2-1

 * Problem 2/3:
 *   - nothing provides requested curl
 *
 * Solution 1:
 *   - do not ask to install a package providing curl

 * Problem 3/3:
 *   - nothing provides requested libcurl4
 *
 * Solution 1:
 *   - do not ask to install a package providing libcurl4
bolo treba pred opakovanou instalaciou zadat
opkg update
potom
opkg remove enigma2-plugin-extensions-csfd
a potom este raz
opkg install https://github.com/skyjet18/enigma2-plu ... 0/enigma2-...
a uz bolo dobre.

Vyhnut sa tomu dalo lahko (ale kto sa namaha premyslanim) - stacilo dat pred prvym spustenim opkg update.
f4t, sf8008, skylink, antiksat, 13, 16, 19, 23, 28, orange pi, raspberry pi
🎗️🇺🇦

Ak sa chcete na nieco opytat, piste na forum. Mozno aj ini uzivatelia maju podobny problem.
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Nemáte oprávnění prohlížet přiložené soubory.
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Nemáte oprávnění prohlížet přiložené soubory.
emilsat
Mírně pokročilý
Mírně pokročilý
Příspěvky: 13
Registrován: 22 bře 2022 07:59
Bydliště: Sedlo 45 / Jižní Čechy
Kontaktovat uživatele:

Re: CSFD

Příspěvek od emilsat »

Zdravím tak jsem se pokoušel instalovat CSFD do : [OE2.5] NewNigma2 DM900 UHD .
Použil jsem FTP / Rcc_telent . Možná to newnigma2 nepodporuje ? Nevíte co s tím.
Nemáte oprávnění prohlížet přiložené soubory.
ULTIMO-HD @ Vu+ ULTIMO 4K/DVB-S2X/DVB-S2_DM-900 RC20 -DVB-S2X
ZIDOO-X9S + Z1000- LCD SPF-107H
PARABOLY 2xT_90 / motor SuperTack-II-středoavá 180+140 + 16 LBN q
LG 86sm9000 / lg sk10y + lg spk8 / yamaha rx‑a2060 / 7.1.2 / Panasonic DMP-UB900 / TCL 55C715
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Chýbajú závislosti - python requests
Skús inštalovať priloženú verziu 16.00 ktorá tieto závislosti obsahuje a potom znova nainštalovať verziu 17.30
-inštalácia aktualizácia priamo (online) z menu pluginu ( z 16.00 na xx.xx ) nieje možná , nakoľko v predchádzajúcej verzii 16.00 je chyba.
Nemáte oprávnění prohlížet přiložené soubory.
emilsat
Mírně pokročilý
Mírně pokročilý
Příspěvky: 13
Registrován: 22 bře 2022 07:59
Bydliště: Sedlo 45 / Jižní Čechy
Kontaktovat uživatele:

Re: CSFD

Příspěvek od emilsat »

Děkuji ale ta samá chyba . Ono tam nejdu i jíní plugin . Budu zkoušet .
ULTIMO-HD @ Vu+ ULTIMO 4K/DVB-S2X/DVB-S2_DM-900 RC20 -DVB-S2X
ZIDOO-X9S + Z1000- LCD SPF-107H
PARABOLY 2xT_90 / motor SuperTack-II-středoavá 180+140 + 16 LBN q
LG 86sm9000 / lg sk10y + lg spk8 / yamaha rx‑a2060 / 7.1.2 / Panasonic DMP-UB900 / TCL 55C715
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Vieš ako inštalovať.

Kód: Vybrat vše

dpkg -i /tmp/enigma2-plugin-extensions-csfd_XX-XX-XXXXXXXX_all.deb
emilsat
Mírně pokročilý
Mírně pokročilý
Příspěvky: 13
Registrován: 22 bře 2022 07:59
Bydliště: Sedlo 45 / Jižní Čechy
Kontaktovat uživatele:

Re: CSFD

Příspěvek od emilsat »

To jsem taky zkoušel bez výsledku . Nahodíl jsem OE 2.5 Merlin DM900 UHD . Použil jsem všechny pluginy zde na foru .Zatím to jde .
Možná ta newnigma2 bude na jiném jádru -
ULTIMO-HD @ Vu+ ULTIMO 4K/DVB-S2X/DVB-S2_DM-900 RC20 -DVB-S2X
ZIDOO-X9S + Z1000- LCD SPF-107H
PARABOLY 2xT_90 / motor SuperTack-II-středoavá 180+140 + 16 LBN q
LG 86sm9000 / lg sk10y + lg spk8 / yamaha rx‑a2060 / 7.1.2 / Panasonic DMP-UB900 / TCL 55C715
szokeska
Registrovaný
Registrovaný
Příspěvky: 1
Registrován: 08 čer 2022 18:23

Re: CSFD

Příspěvek od szokeska »

Mám 7020 hd a Openpli a nedarí sa mi nainštalovať csfd 17.30.
Podľa toho ako tu bolo napísané som použil opkg update a opkg remove.....
Po týchto krokoch som sa pokúsil opäť nainštalovať CSFD 17.30 a telnet mi napísal:

Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-csfd:
* python-urllib3 | python3-urllib3 *
* opkg_install_cmd: Cannot install package enigma2-plugin-extensions-csfd.

poprosím o radu čo s tým
Vďaka
Uživatelský avatar
peter54
Moderátor
Moderátor
Příspěvky: 157
Registrován: 19 úno 2022 19:01
Dal poděkování: 21 poděkování
Dostal poděkování: 37 poděkování

Re: CSFD

Příspěvek od peter54 »

Skús nainštalovať urllib3 cez webif. Ak by nepomohlo, nainštaluj najnovšiu verziu openpli.
Nemáte oprávnění prohlížet přiložené soubory.
f4t, sf8008, skylink, antiksat, 13, 16, 19, 23, 28, orange pi, raspberry pi
🎗️🇺🇦

Ak sa chcete na nieco opytat, piste na forum. Mozno aj ini uzivatelia maju podobny problem.
Uživatelský avatar
9000peter
Moderátor
Moderátor
Příspěvky: 87
Registrován: 19 úno 2022 14:37
Dal poděkování: 7 poděkování
Dostal poděkování: 31 poděkování

Re: CSFD

Příspěvek od 9000peter »

Nemáte oprávnění prohlížet přiložené soubory.
Odpovědět

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 0 hostů